<?php

class m130312_154503_alter_table_user_service_session extends MyDbMigration
{
	public function up()
	{
    $this->renameColumn('user_service_session', 'events', 'eventIds');
    $this->addColumn('user_service_session', 'create_time', 'datetime');
    $this->addColumn('user_service_session', 'update_time', 'datetime');
	}

	public function down()
	{
    $this->renameColumn('user_service_session', 'eventIds', 'events');
    $this->dropColumn('user_service_session', 'create_time');
    $this->dropColumn('user_service_session', 'update_time');
	}

}
